Stel uw vraag
0

Installatie language pack met LO 7.1 lukt niet (Mac) [gesloten]

gevraagd 2020-09-24 22:26:57 +0100

Jaap van de Putte gravatar image

Zoals ik al jaren doe installeer ik de nieuwe versie van LO en daarna de language pack. Maar dit keer moet ik zelf aangeven in welke map ik de language pack wil opslaan. Normaal gesproken hoeft dat niet. Wat is het probleem? Ik werk op een Mac (10.15).

bewerken retag markeer ongewenst heropenen samenvoegen verwijderen

Gesloten om de volgende redenen de vraag is beantwoord en het juiste antwoord is geaccepteerd door Kees538
datum gesloten 2020-09-26 07:46:55.238827

1 Antwoord

1

beantwoord 2020-09-25 08:25:42 +0100

Jaap van de Putte gravatar image

Probleem opgelost. De locatie van de language pack is wel een probleem in LO voor de Mac (een bug). Maar de oplossing is niet zo moeilijk: 1. Volg de stappen van de installatie. 2. Bij de stap 'Choose LibreOffice 7.0 Installation for which you want to install ..., kies je voor 'Niet weergeven (kies een locatie in een extra stap)'. En dan voor Installeren. 3. In mijn geval kies ik dan voor Macintosh HD >> Apps. En kies ik LibreOffice.app.

Hopelijk hebben ander Mac-gebruikers hier nog wat aan.

bewerken markeer ongewenst verwijderen link meer

Hulpmiddelen Vragen

1 volger

Statistieken

Gevraagd: 2020-09-24 22:26:57 +0100

Bekeken: 21 keer

Laatst bijgewertkt: Sep 25